Comment 40 for bug 173890

On Dec 11, 2007 11:54 AM, Gonzhauser <email address hidden> wrote:
> Vinay Augustine schrieb:
>
> I sent a patch a while ago to ask the user whether he wants to still
> install even if md5sums did not match. Is this acceptable and why not, why?
> Here is the patch again.
>
>
I believe that would be ok if:

1) The user was notified when using the non-console based managers
2) Users were make aware that it may break things, such as konqueror
(as T. Shaw pointed out.)